//---------------------------------------------------------------------------

#ifndef hexH
#define hexH
//---------------------------------------------------------------------------

extern void hexSetBytesPerAddress(unsigned char bytes);
extern ErrorCode hexOpen(char * const filename);
extern ErrorCode hexWrite(const char verify);
extern void hexClose(void);

#endif
